@media screen and (max-width: 980px) {
  #threeblocks>div {
    width: 100%;
    margin: 10px 0px;
    height: auto;
  }

  #threeblocks>div>div {
    padding-bottom: 100px;
  }

  #gallery>a {
    height: 85px;
  }
  #gallery #video {
    height: 255px;
  }

  #hotel>.table>div {
    display: block;
    width: 100%;
  }
  #hotel>.table>div {
    padding-right: 0px;
  }

  .m75,
  .m25 {
  	padding: 0px 20px;
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  }
  .btn-secondary {
      background: #cc0004;
      border: 2px solid #cc0004;
      color: #ffffff;
  }
}
@media screen and (max-width: 650px) {
  #logo {
    margin: 20px;
    width: 250px;
    background-size: 100%;
    height: 36px;
  }

  #program td, #program .black, #program .red {
    width: 100%;
    display: block;
    border-bottom: 0px;
    padding: 10px;
    text-align: left;
    box-sizing: border-box;
  }
  #program tr {
    background-color: #e1e1e1;
    border-bottom: 1px solid #ffffff;
  }

  #threeblocks .button {
    padding: 0px 15px;
  }
  #gallery>a {
    width: 25%;
  }
  #gallery #video {
    width: 100%;
  }

  .table.two, .table.two>div {
    display: block;
    width: 100%;
  }

  .table.two>div:first-child .table .blue, .table .blue {
    width: 100px;
  }

  #hotel .table, #hotel .table>div {
    display: block;
    width: 100%;
  }

  #hotel .table .table>div {
    margin: 10px 0px;
  }
  .content {
    padding-top: 30px;
  }
  #map-container .table.two>div:first-child {
    margin-bottom: 30px;
  }

  #footer img {
    max-width: 80%;
  }
  .table.two, .table.two>div {
    padding-right: 0px;
  }

  #where .table, #where .table>div {
    display: table;
    width: 100%;
  }
  h2 {
    font-size: 32px;
  }

  #footer {
    margin-top: 250px;
  }

  #footer #data {
    top: -220px;
  }

  .speaker .leftpart,
  .speaker .rightpart,
  .speaker.right .leftpart,
  .speaker.right .rightpart {
    float: none;
    width: 100%;
    display: block;
    text-align: left;
  }

  .speaker img {
    margin-bottom: 10px;
  }

  .speaker {
    padding: 20px 0px;
  }
  .m75,
  .m25 {
  	padding: 10px;
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
    width: 100%;
  }
  .m75 {
    padding-bottom: 0px;
  }
  .m25 {
    padding-top: 0px;
  }
}
